.header_wrapper {width:100%;height:37px;text-align:-moz-center;margin:0px;padding:0px;margin-bottom:20px;position:relative;z-index:98}
.leftandright {z-index:99;width:100%;height:37px;position:absolute;top:0px;left:0px}
.imagediv {height:37px;background-repeat:no-repeat}
.leftdiv {width:200px;float:left;cursor:pointer}
.rightdiv {width:60px;float:right;cursor:pointer}
.middlediv {z-index:100;width:330px;}

.slate {background-color:#660032}
.slate .leftandright .leftdiv {background-image:url(http://www.washingtonpost.com/wp-adv/images/slate_int_header_left.gif)}
.slate .leftandright .rightdiv {background-image:url(http://www.washingtonpost.com/wp-adv/images/slate_int_header_right.gif)}
.slate .middlediv {background-position: top center;background-image:url(http://www.washingtonpost.com/wp-adv/images/slate_int_header_middle.gif)}

.nw {background-color:#CC0000;height:47px}
.nw .leftandright .leftdiv {height:47px;width:189px;background-image:url(http://www.washingtonpost.com/wp-adv/images/test/nw_int_header_left.gif)}
.nw .leftandright .rightdiv {height:47px;width:69px;background-image:url(http://www.washingtonpost.com/wp-adv/images/test/nw_int_header_right.gif)}
.nw .middlediv {height:47px;background-position: top center;background-image:url(http://www.washingtonpost.com/wp-adv/images/test/nw_int_header_middle.gif)}

.wp {background-color:#0D3159}
.wp .leftandright .leftdiv {background-image:url(http://www.washingtonpost.com/wp-adv/images/wp_int_header_left.gif)}
.wp .leftandright .rightdiv {background-image:url(http://www.washingtonpost.com/wp-adv/images/wp_int_header_right.gif)}
.wp .middlediv {background-position: top center;background-image:url(http://www.washingtonpost.com/wp-adv/images/wp_int_header_middle.gif)}

.bt {background-image:url(http://www.washingtonpost.com/wp-adv/images/bt_int_header_bg.gif);height:47px}
.bt .leftandright .leftdiv {background-image:url(http://www.washingtonpost.com/wp-adv/images/bt_int_header_left.gif);width:238px}
.bt .leftandright .rightdiv {background-image:url(http://www.washingtonpost.com/wp-adv/images/bt_int_header_right.gif);width:85px; background-position:right top}
.bt .middlediv {background-position: top center;background-image:url(http://www.washingtonpost.com/wp-adv/images/bt_int_header_middle.gif);width:220px;}

